@charset "utf-8";

/* --------------------------------------------------
	=body
-------------------------------------------------- */

body {
	color: #000;
	font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","メイリオ","Meiryo",sans-serif;
	font-size: 14px;
	line-height: 24px;
}
a:link,
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover,
a:active {
	color: #000;
	text-decoration: underline;
}
.floatL {
	float: left;
}
.floatR {
	float: right;
}
.mt5 {
	margin-top: 5px;
}
.mt30 {
	margin-top: 30px;
}
.mb3 {
	margin-bottom: 3px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.ml10 {
	margin-left: 10px;
}
.pb7 {
	padding-bottom: 7px;
}
.pt9 {
	padding-top: 9px;
}

/* --------------------------------------------------
	=clearfix
-------------------------------------------------- */

.clearfix:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}
.clearfix {
	overflow: hidden;
}

/* Hides from IE-mac */
* html .clearfix {
	height: 1%;
	overflow: visible;
}
/* End hide from IE-mac */

/* --------------------------------------------------
	=wrapper 
-------------------------------------------------- */

#wrapper {
	width: 100%;
}

/* --------------------------------------------------
	=header
-------------------------------------------------- */

#header {
	margin-bottom: 40px;
	width: 100%;
	background: url(../images/header_bg.gif) repeat-x center top;
}
#header-box {
	margin: 0 auto;
	width: 960px;
	position: relative;
	height: 200px;
	background: url(../images/header_img.png) no-repeat right bottom;
}
#header-logo {
	position: absolute;
	top: 90px;
	left: 0;
}
#header-txt {
	position: absolute;
	top: 32px;
	left: 92px;
}
#header-jp {
	position: absolute;
	top: 13px;
	right: 0;
}
#header-lang {
	position: absolute;
	top: 34px;
	right: 219px;
	width: 209px;
}

/* --------------------------------------------------
	=footer
-------------------------------------------------- */

#footer {
	width: 100%;
	background: url(../images/footer_bg.gif) repeat-x center bottom;
	height: 212px;
}
#footer-box {
	margin: 0 auto;
	width: 960px;
}
#footer-pagetop {
	width: 960px;
	text-align: right;
	margin-bottom: 4px;
}
#footer-link {
	font-size: 13px;
	line-height: 50px;
}
#footer-logo {
	margin-top: 31px;
	float: left;
}
#footer-copy {
	margin-top: 75px;
	text-align: left;
	float: right;
	font-size: 10px;
	color: #656565;
}

/* --------------------------------------------------
	=contents 
-------------------------------------------------- */

#contents {
	margin: 0px auto 50px auto;
	width: 960px;
}
#info {
	padding-top: 50px;
	width: 960px;
	font-size: 12px;
	line-height: 20px;
}
#info-btn {
	padding: 20px 0 30px 0;
	width: 960px;
}
#info-box {
	background: url(../images/banner_bg.gif) repeat-y;
	padding: 0 25px;
	width: 910px;
}
#info-box a:link,
#info-box a:visited {
	color: #000;
	text-decoration: underline;
}
#info-box a:hover,
#info-box a:active {
	color: #000;
	text-decoration: none;
}

/* --------------------------------------------------
	=top 
-------------------------------------------------- */

#top-point {
	margin-bottom: 20px;
}

#top-point ul {
	float: right;
}

#top-new {
	margin-bottom: 40px;
}

#top-new img {
	margin-top: 4px;
}

#top-new ul {
	float: right;
	width: 811px;
}

#top-new ul li {
	color: #416932;
	font-size: 15px;
	line-height: 26px;
}

#top-lang {
	width: 960px;
}

#top-lang ul {
	width: 960px;
}

#top-lang ul li {
	padding: 0 39px 35px 0;
	float: left;
}

#top-lang ul li.right {
	padding: 0 0 35px 0;
}

#top-lang ul li.bottom {
	padding: 0 39px 20px 0;
}

#top-lang ul li.last {
	padding: 0 0 20px 0;
}

/* --------------------------------------------------
	=information 
-------------------------------------------------- */

#information ul {
	width: 960px;
}

#information ul li {
	padding-bottom: 25px;
}

#information ul li.last {
	padding-bottom: 0;
}

/* --------------------------------------------------
	=inquiries 
-------------------------------------------------- */

#inquiries ul {
	width: 960px;
}

#inquiries ul li {
	padding-bottom: 25px;
}

#inquiries ul li.last {
	padding-bottom: 0;
}

/* --------------------------------------------------
	=details 
-------------------------------------------------- */

#details table {
	border-bottom: solid 1px #656565;
	border-right: solid 1px #656565; 
}

#details table tr td,
#details table tr th {
	border-top: solid 1px #656565;
	border-left: solid 1px #656565;
	padding: 7px;
}

#details table tr th {
	background: #eaeaea;
	font-weight: normal;
	text-align: center;
}

#details table tr td.year {
	background: #d9e1d6;
	color: #406831;
	text-align: center;
}

/* --------------------------------------------------
	=medical 
-------------------------------------------------- */

#medical a:link,
#medical a:visited {
	color: #000;
	text-decoration: underline;
}
#medical a:hover,
#medical a:active {
	color: #000;
	text-decoration: none;
}

/* --------------------------------------------------
	=howto 
-------------------------------------------------- */

#howto a:link,
#howto a:visited {
	color: #000;
	text-decoration: underline;
}
#howto a:hover,
#howto a:active {
	color: #000;
	text-decoration: none;
}

/* --------------------------------------------------
	=search 
-------------------------------------------------- */

#jp {
	width: 960px;
	background-color: #d9e1d6;
	font-size: 1px;
	line-height: 0;
}
#jp-txt {
	background-color: #fff;
	padding-bottom: 20px;
}
#jp-txt p,
#jp-txt table {
	font-size: 14px;
	line-height: 24px;
}
#jp-txt p a:link,
#jp-txt table a:link,
#jp-txt p a:visited,
#jp-txt table a:visited {
	color: #000;
	text-decoration: underline;
}
#jp-txt p a:hover,
#jp-txt table a:hover,
#jp-txt p a:active,
#jp-txt table a:active {
	color: #000;
	text-decoration: none;
}
#jp-txt-box {
	background: url(../japan/images/explain_bg.gif) repeat-y;
}
#jp-txt-box table {
	margin: 0 30px;
}
#ko {
	width: 960px;
	background-color: #d8def0;
	font-size: 1px;
	line-height: 0;
}
#ch {
	width: 960px;
	background-color: #f8d8d8;
	font-size: 1px;
	line-height: 0;
}
#sp {
	width: 960px;
	background-color: #e7e5cc;
	font-size: 1px;
	line-height: 0;
}
#ge {
	width: 960px;
	background-color: #f4d4da;
	font-size: 1px;
	line-height: 0;
}
#fr {
	width: 960px;
	background-color: #ece5cc;
	font-size: 1px;
	line-height: 0;
}
#ro {
	width: 960px;
	background-color: #dee0d6;
	font-size: 1px;
	line-height: 0;
}
#en {
	width: 960px;
	background-color: #ecdcd6;
	font-size: 1px;
	line-height: 0;
}
#po {
	width: 960px;
	background-color: #d6e4d6;
	font-size: 1px;
	line-height: 0;
}
#in {
	width: 960px;
	background-color: #fadeec;
	font-size: 1px;
	line-height: 0;
}
#ta {
	width: 960px;
	background-color: #d6ecf7;
	font-size: 1px;
	line-height: 0;
}
#hr {
	width: 960px;
	background-color: #d6eff4;
	font-size: 1px;
	line-height: 0;
}
#vi {
	width: 960px;
	background-color: #e4ead6;
	font-size: 1px;
	line-height: 0;
}
#ne {
	width: 960px;
	background-color: #f0d8e6;
	font-size: 1px;
	line-height: 0;
}
#ca {
	width: 960px;
	background-color: #d6e7ea;
	font-size: 1px;
	line-height: 0;
}
#ar {
	width: 960px;
	background-color: #fadede;
	font-size: 1px;
	line-height: 0;
}
#pe {
	width: 960px;
	background-color: #dae0da;
	font-size: 1px;
	line-height: 0;
}
#th {
	width: 960px;
	background-color: #faded6;
	font-size: 1px;
	line-height: 0;
}
#la {
	width: 960px;
	background-color: #d4e0ea;
	font-size: 1px;
	line-height: 0;
}
#search {
	width: 900px;
	margin: 0 auto;
}
#search-txt {
	padding: 20px 0;
}
.search-box {
	width: 860px;
	padding: 0 20px;
	background: #fff;
}
#kamoku ul li {
	margin: 20px 20px 0 0;
	background: url(../images/kamoku_bg.gif);
	padding: 9px 0 9px 9px;
	width: 191px;
	float: left;
}
#kamoku ul li.line3 {
	margin: 20px 20px 0 0;
	background: url(../images/kamoku_bg.gif);
	padding: 0 0 9px 9px;
	width: 191px;
	float: left;
}
#kamoku ul li.last {
	margin: 20px 0 0 0;
	background: url(../images/kamoku_bg.gif);
	padding: 9px 0 9px 9px;
	width: 191px;
	float: left;
}
#shojo-txt {
	padding: 20px 0;
}
#shojo-detail {
	background: url(../images/shojo_img.gif) no-repeat center top;
	position: relative;
	padding: 0 3px;
}
.detail-box1 {
	width: 282px;
	background: url(../images/detail_bg01.gif) repeat-y;
}
.detail-box2 {
	width: 551px;
	background: url(../images/detail_bg02.gif) repeat-y;
}
.detail-box3 {
	padding: 0 15px;
}
.detail-txt1 {
	background: url(../images/detail_dot.gif) repeat-x left top;
}
.detail-btn {
	background: url(../images/detail_btn_bg.gif);
	border-left: #f03232 solid 3px;
}
#arrow01 {
	position: absolute;
	top: 25px;
	left: 283px;
}
#arrow02 {
	position: absolute;
	top: 259px;
	left: 283px;
}
#arrow03 {
	position: absolute;
	top: 16px;
	left: 427px;
}
#arrow04 {
	position: absolute;
	top: 234px;
	left: 427px;
}
#arrow05 {
	position: absolute;
	top: 64px;
	left: 427px;
}

/* --------------------------------------------------
	=guide 
-------------------------------------------------- */

#guide {
	width: 900px;
	margin: 30px auto 0 auto;
}
#guide-box {
	width: 880px;
	background: #fff;
	padding: 0 10px;
}
.guide-txt {
	padding: 15px 0;
}